package org.eclipse.cosmos.me.sdd.tooling.btg.aggregator.comparisons;

import java.util.Collection;
import java.util.List;

import org.eclipse.cosmos.me.sdd.schema.ConditionalDerivedVariableExpressionType;

public class ConditionalDerivedVariableExpressionCompare
{

	protected static Collection<ConditionalDerivedVariableExpressionType> merge(List<ConditionalDerivedVariableExpressionType> list1,	List<ConditionalDerivedVariableExpressionType> list2)
	{
		//TODO THIS NEEDS IMPROVEMENT
		list1.addAll(list2);
		return list1;
	}

}
